*{
    padding: 0;
    margin: 0;
}

html{
    font-family: "six-hands-marker", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #343434;
    background-color: rgba(245, 233, 201, 0.4);
}
a{
    text-decoration: none;
}
a:link, a:visited{
    color: #343434;
}
ul{
    list-style: none;
}
img{
    width: 100%;
}
h1{
    font-size: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}
h1::before{
    content: url(images/leaf_left.png);
    transform: scale(0.5);
    margin-right: -50px;
}
h1::after{
    content: url(images/leaf_right.png);
    transform: scale(0.5);
    margin-left: -50px;
}
h2{
    font-size: 36px;
    color: #ff7312;
}
h3{
    font-size:30px;
    line-height: 1.3;
}
h4{
    font-size: 18px;
}
p{
    font-size: 20px;
    font-family: 'Signika', sans-serif;
}
.cnt_wrap, .menu, .about{
    padding: 90px 0 112px 0;
}
.cnt_wrap{
    margin: 0 auto;
}
.title{
    text-align: center;
}
/* Main */
.main_bg{
    background-color: rgba(245, 235, 165, 0.3);
}
#main_visual{
    width: 1554px;
    max-width: 85%;
    margin: 0 auto;
    padding: 50px 0;
    position: relative;
}
.slider_img{
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: right;
}
.img1{
    background-image: url(images/main_visual1.png);
}
.img2{
    background-image: url(images/main_visual2.png);
}
.img3{
    background-image: url(images/main_visual3.png);
}
.mv_sp{
    display: none !important;
}
.img4{
    background-image: url(images/main_visual_sp1.png);
}
.img5{
    background-image: url(images/main_visual_sp2.png);
}
.img6{
    background-image: url(images/main_visual_sp3.png);
}
header{
    width: 50%;
    min-width: 360px;
    background-image: url(images/straawberry.png);
    background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   z-index: 97;
   left: 0;
   top: 50px;
}
.logo{
    width: 170px;
}
.pc_nav ul{
    padding: 20px;
}
.pc_nav li{
    margin: 36px 0;
    font-size: 36px;
    position: relative;
}
.pc_nav li a:hover, .nav_list li a:hover{
    color: #ff7312;
}
.main_pic{
    max-width: 1160px;
    width: 70%;
}

/* Fixed Header */
#fixed_header{
    display: none;
    position: fixed;
  z-index: 99;
  right: 50px;
  }
#fixed_header.fixed{
    display: block;
}
  .nav_toggle{
    background-image: url(images/nav_bg.png);
    background-size: contain;
    position: relative;
    width: 120px;
    height: 120px;
    display: block;
    z-index: 99;
    margin-left: auto;
    margin-top: 50px;
}
.conts_body{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.hamburger{
    display: block;
    position: absolute;
    width: 100%;
    border-bottom: 3px solid #ffffff;
    margin: 0;
    transition: all .6s;
}
.hamburger:nth-child(1) {
    top: 20%;
  }
  .hamburger:nth-child(1)::before{
    content: "MENU";
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .hamburger:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }
  .hamburger:nth-child(3) {
    top: 80%;
    transform: translateY(-100%);
  }
  .hamburger.is_active:nth-child(1) {
    top: 30%;
    transform: translateY(-50%) rotate(135deg);
  }
  .hamburger.is_active:nth-child(2) {
    transform: translate(50%, -50%);
    opacity: 0;
  }
  .hamburger.is_active:nth-child(3) {
    top: 30%;
    transform: translateY(-50%) rotate(-135deg);
  }
  .hamburger.is_active:nth-child(1)::before{
    content: "CLOSE";
    transform: translateY(-25px) rotate(-135deg);
    top: -15px;
  }
  .sp_nav {
    position: fixed;
    width: 100%;
    padding-top: 180px;
    top: 0;
    right: 0;
    display: flex;
    justify-content: end;
    opacity: 0;
    transition: opacity 0.24s;
  }
  .sp_nav.is_active {
    opacity: 1;
    pointer-events: auto;
    z-index: 98;
  }
  .nav_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #fbf3d4;
    gap: 50px;
    margin-top: -130px;
    margin-right: 180px;
    margin-left: 50px;
    align-items: center;
    border-radius: 50px;
    width: 800px;
  }
  .nav_list li{
    font-size: 30px;
  }
/* Loop Text */
.loop_txt{
    align-items: center;
    background: rgba(191, 231, 224, 0.5);
    display: flex;
    height: 80px;
    line-height: 80px;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
}
.loop_txt ul{
    animation: flowing 20s linear infinite;
    font-size: 30px;
    transform: translateX(100%);
}
.loop_txt ul li{
    display: inline-block;
   padding-right: 70px;
}
.loop_txt_logo{
    font-size: 48px;
}
@keyframes flowing {
    0% { transform:translateX(0); }
    100% { transform:translateX(-100%); }
  }

  /* Why Mikiland */
 .why_bg{
    background-image: url(images/why_bg.jpg);
    background-size: contain;
    background-repeat: no-repeat;
 } 
 .why_inner_wrap{
    width: 80%;
    margin: 0 auto;
 }
 .col_2{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
 }
 .card{
    width: 420px;
    text-align: center;
    margin: 0 auto;
    margin-top: 50px;
 }
 .card_txt p{
    font-size: 24px;
    line-height: 1.5;
 }

/* menu */
.menu{
    background-color: #fbf3d4;
}
 .menu_wrap{
    width: 80%;
    margin: 0 auto;
    display: flex;
 }
 .menu_card{
    margin: 0 60px;
    background-color: rgba(191, 231, 224, 0.5);
    text-align: center;
    height: auto !important;
 }
 .menu_txt{
    height: 400px;
 }
 .menu_txt_top{
    height: 120px;
    position: relative;
    margin: 24px;
 }
 .menu_txt_btm{
    margin: 0 24px;
 }
.price{
    text-align: right;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.menu_txt h4{
    margin-top: 20px;
    margin-bottom: 10px;
}

/* about */

.about_wrap{
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-between
}
.about_img_pc{
    width: 55%;
}
.about_img_sp{
    display: none;
}
.about_txt{
    width: 40%;
}
.about_txt p{
    font-size: 36px;
}
.about_txt p:nth-child(1){
    margin-bottom: 80px;
}
.loop2{
    background-color: #f5eba5;
}

.order_wrap{
    background-image: url(images/order_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 130px 20px;
}
.order_inner{
    background-color:rgba(252, 220, 166, 0.7) ;
    max-width: 570px;
    padding: 40px;
    margin: 0 auto;
    text-align: center;
}
.order_inner p{
    font-size: 56px;
    font-family: "six-hands-marker", sans-serif;
    font-weight: bold;
}
.order_inner a{
    display: inline-block;
    background-color: #fefdfc;
    border: none;
    border-radius: 20px;
    box-shadow: 3px 3px 10px #33312e;
    padding: 10px 100px;
    transition: .3s;
}
.order_inner a:hover{
    transform: translateY(5px);
    box-shadow: 0 0 0;
}
.order_inner a p{
    font-size: 36px;
}

/* footer */
.footer_logo{
    text-align: center;
    padding: 100px 0;
}
.footer_logo img{
    width: 140px;
}
.footer_logo p{
    font-family: "six-hands-marker", sans-serif;
    color: #f5e365;
    text-shadow: 1px 1px 2px;
    font-size: 30px;
}
@media screen and (max-width: 1300px){
    .menu_card{
        margin: 0 30px;
    }
}
@media screen and (max-width: 1100px){
    .mv_pc{
        display: none !important;
    }
    .mv_sp{
        display: block !important;
    }
    .slider_img{
        background-size: contain;
    }
}
@media screen and (max-width: 900px){
    h1{
        font-size: 36px;
    }
    h1::before{
        transform: scale(0.3);
        margin-right: -100px;
    }
    h1::after{
        transform: scale(0.3);
        margin-left: -100px;
    }
    .why_inner_wrap, .about_wrap{
        width: 70%;
    }
    .card{
        width: 100%;
    }
    .about_wrap{
        display: block;
        margin: 0 auto;
    }
    .about_img_pc{
        display: none;
    }
    .about_img_sp{
        display: block;
        margin: 0 auto;
    }
    .about_txt{
        width: 100%;
        text-align: center;
        margin-top: 40px;
    }
    .about_txt p{
        font-size: 24px;
    }
    .about_txt p:nth-child(1){
        margin-bottom: 40px;
    }
}
@media  screen and (max-width: 600px){ 
    h1{
        font-size: 30px;
    }
    h1::before{
        transform: scale(0.2);
        margin-right: -150px;
    }
    h1::after{
        transform: scale(0.2);
        margin-left: -150px;
    }
    h2{
        font-size: 24px;
    }
    h3{
        font-size: 20px;
    }
    p{
        font-size: 18px;
    }
    .cnt_wrap, .menu, .about{
        padding: 40px 0 80px 0;
    }
    #main_visual{
        padding: 0;
    }
    .mv_sp{
        opacity: 0.7;
    }
    .slider_img{
        background-position: center;
    }
    header{
        min-width: 100%;
    }
    .logo{
        width: 150px;
    }
    .pc_nav{
        margin: 20px 0;
    }
    .pc_nav li{
        font-size: 24px;
    }
    .pc_nav ul li a{
        color: #f8f4ec;
        text-shadow: 2px 2px #2c2a26;
    }
    #fixed_header{
        right: 20px;
    }
    .nav_toggle{
        width: 60px;
        height: 60px;
        margin-top: 20px;
    }
    .conts_body{
        width: 40px;
        height: 40px;
    }
    .hamburger:nth-child(1)::before{
        top: -25px;
    }
    .hamburger.is_active:nth-child(1)::before{
        top: -30px;
        bottom: -30px;
    }
    .sp_nav{
        width: 80%;
        right: 10%;
    }
    .nav_list{
        height: 300px;
        padding: 50px 0;
        margin: -150px 0 0 0;
        width: 100%;
    }
    .nav_list li{
        font-size: 24px;
    }
    .order_inner p{
        font-size: 30px;
    }
    .order_inner a{
        padding: 10px 40px;
    }
    .order_inner a p{
        font-size: 24px;
    }
    .loop_txt{
        height: 60px;
        line-height: 60px;
    }
    .loop_txt ul{
        font-size: 24px;
    }
    .loop_txt_logo{
        font-size: 36px;
    }
    .footer_logo{
        padding: 60px 0;
    }
    .footer_logo img{
        width: 80px;
    }
    .footer_logo p{
        font-size: 24px;
    }
}
